--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Raises if thread exists and alive.
full_name: HTTPClient::TimeoutScheduler::Period#raise
is_singleton: false
name: raise
params: (message)
visibility: public
